> ## Documentation Index
> Fetch the complete documentation index at: https://docs.realtimelca.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Material Indicator Enums



## OpenAPI

````yaml /api-reference/realtime-lca-openapi.yaml get /material/indicatorenums
openapi: 3.0.0
info:
  title: Real-Time LCA REST Documentation
  version: 1.0.0
  description: >-
    ### Description 📝


    This collection contains a set of REST API requests for the Real-Time LCA
    (Life Cycle Assessment) service.


    ### Authenticate user 👤🔑


    In the `Auth` folder there's a `POST` request for authenticating the user.


    In this request body you can type in the user RTLCA user credentials
    (username & password) and a succesfull (`200 OK`) response will set the
    collection `BearerToken` variable which is then inherited by all other
    requests.
servers:
  - url: https://api.realtimelca.com/rest/api
    description: REST API.
  - url: https://api.realtimelca.com/epd/api
    description: EPD API.
  - url: https://auth.realtimelca.com/frontegg/identity/resources/auth/v1
    description: Authentication API (Frontegg identity v1).
  - url: https://realtimelca-prod.hasura.app
    description: GraphQL API (Hasura).
security:
  - BearerAuth: []
tags:
  - name: Auth
  - name: User
  - name: Overview
  - name: Project
  - name: Dashboard
  - name: Mapping
  - name: Automapping
  - name: Transport
  - name: Waste
  - name: Inspect
  - name: Report
  - name: Images
  - name: Library
  - name: Datasource
  - name: Owner
  - name: Material
  - name: Constructions
  - name: Enums
paths:
  /material/indicatorenums:
    servers:
      - url: https://api.realtimelca.com/epd/api
    get:
      tags:
        - Enums
      summary: Material Indicator Enums
      responses:
        '200':
          description: Material Indicator Enums
          headers:
            Transfer-Encoding:
              schema:
                type: string
              example: chunked
            x-ms-middleware-request-id:
              schema:
                type: string
              example: 00000000-0000-0000-0000-000000000000
            Request-Context:
              schema:
                type: string
              example: appId=cid-v1:da7a517d-03ed-412a-91b8-0369b03f8fa9
            Date:
              schema:
                type: string
              example: Fri, 17 Oct 2025 07:30:30 GMT
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````